<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW1_advanced</title>
    <link rel="stylesheet" href="dist/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
    <script src="dist/js/scripts.min.js"></script>
</head>
<body>
    <header class="main-header">
        <div class="wrapper">
            <nav class="main-header__menu main-menu">
                <div class="main-menu__menu-burger" id="menu-burger"><i class="fas fa-bars"></i></div>
                <ul class="main-menu__list">
                    <li class="main-menu__item"><a href="#" class="main-menu__link">Home</a></li>
                    <li class="main-menu__item"><a href="#" class="main-menu__link">About Us</a></li>
                    <li class="main-menu__item"><a href="#" class="main-menu__link">Our Journal</a></li>
                    <li class="main-menu__item active"><a href="#" class="main-menu__link">Projects</a></li>
                    <li class="main-menu__item"><a href="#" class="main-menu__link">News</a></li>
                    <li class="main-menu__item"><a href="#" class="main-menu__link">Features</a></li>
                    <li class="main-menu__item"><a href="#" class="main-menu__link">Contact</a></li>
                </ul>
            </nav>

            <img src="src/img/intro-img-1.png" alt="Image" class="main-header__img">
        </div>
    </header>

    <section class="posts-section">
        <div class="wrapper">
            <h2 class="posts-section__heading">- our Recent posts</h2>
            <div class="posts-section__content">
                <div class="post-section__item post-item">
                    <img src="dist/img/post-img-1.png" alt="Image" class="post-item__img">
                    <div class="post-item__info">
                        <h3 class="post-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post-item__subtitle">Photography, Journal &nbsp;&nbsp;/&nbsp;&nbsp; 9 Comments</p>
                        <p class="post-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="post-section__item post-item">
                    <img src="dist/img/post-img-2.png" alt="Image" class="post-item__img">
                    <div class="post-item__info">
                        <h3 class="post-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post-item__subtitle">Photography, Journal &nbsp;&nbsp;/&nbsp;&nbsp; 9 Comments</p>
                        <p class="post-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="post-section__item post-item">
                    <img src="dist/img/post-img-3.png" alt="Image" class="post-item__img">
                    <div class="post-item__info">
                        <h3 class="post-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post-item__subtitle">Photography, Journal &nbsp;&nbsp;/&nbsp;&nbsp; 9 Comments</p>
                        <p class="post-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="post-section__item post-item">
                    <img src="dist/img/post-img-4.png" alt="Image" class="post-item__img">
                    <div class="post-item__info">
                        <h3 class="post-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post-item__subtitle">Photography, Journal &nbsp;&nbsp;/&nbsp;&nbsp; 9 Comments</p>
                        <p class="post-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="insta-section">
        <div class="wrapper">
            <h2 class="insta-section__heading">- Latest Instagram Shots</h2>
            <a href="" class="insta-section__insta-page-link">go to our instagram page -</a>
            <div class="insta-section__shots">
                <img src="dist/img/insta-1.png" alt="Image" class="insta-section__short">
                <img src="dist/img/insta-2.png" alt="Image" class="insta-section__short">
                <img src="dist/img/insta-3.png" alt="Image" class="insta-section__short">
                <img src="dist/img/insta-4.png" alt="Image" class="insta-section__short">
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="wrapper">
            <h3 class="footer__heading">- get in touch with us -</h3>
            <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
                malesuada ullamcorper odio. <span class="mobile-hidden">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
            <div class="footer__socials socials-list">
                <a href="#" class="socials-list__icon icon--rss"><i class="fas fa-rss"></i></a>
                <a href="#" class="socials-list__icon--fb"><i class="fab fa-facebook-f"></i></a>
                <a href="#" class="socials-list__icon--tw"><i class="fab fa-twitter"></i></a>
                <a href="#" class="socials-list__icon--dribbble"><i class="fab fa-dribbble"></i></a>
                <a href="#" class="socials-list__icon--pint"><i class="fab fa-pinterest-p"></i></a>
            </div>
            <p class="footer__contacts"> Moonshine St. 14-05 Light City &nbsp;&nbsp;/ &nbsp;&nbsp;T. +00 (123) 456 78 90 &nbsp;&nbsp;/ &nbsp;&nbsp;first.last@email.com</p>
        </div>
    </footer>
</body>
</html>